INTERFACE
SUBROUTINE GPTF2PC(&
 & KST,KEN,&
 & PUT9 ,PVT9 ,PTT9 ,PSPDT9 ,PSVDT9 ,&
 & PSPT9 ,PNHXT9 ,&
 & PUT0 ,PVT0 ,PTT0 ,PSPDT0 ,PSVDT0 ,&
 & PSPT0 ,PNHXT0 ,&
 & PCUT9 ,PCVT9 ,PCTT9 ,PCSPDT9 ,PCSVDT9 ,&
 & PCSPT9,PCNHXT9) 
USE PARKIND1 , ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG ,NPROMA
USE YOMGMV
INTEGER(KIND=JPIM),INTENT(IN) :: KST
INTEGER(KIND=JPIM),INTENT(IN) :: KEN
REAL(KIND=JPRB) ,INTENT(IN) :: PUT0(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PVT0(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PTT0(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PSPDT0(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PSVDT0(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PSPT0(NPROMA)
REAL(KIND=JPRB) ,INTENT(IN) :: PNHXT0(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PUT9(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PVT9(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PTT9(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PSPDT9(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PSVDT9(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PSPT9(NPROMA)
REAL(KIND=JPRB) ,INTENT(IN) :: PNHXT9(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT):: PCUT9(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT):: PCVT9(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT):: PCTT9(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT):: PCSPDT9(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT):: PCSVDT9(NPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT):: PCSPT9(NPROMA)
REAL(KIND=JPRB) ,INTENT(OUT):: PCNHXT9(NPROMA,NFLEVG)
END SUBROUTINE GPTF2PC
END INTERFACE
